@extends('app')
@section('content')
<div class="container-xxl" id="kt_content_container">
    <!--begin::Post-->
    <div class="content flex-row-fluid" id="kt_content">
        <!--begin::Card-->
        <div class="card" style="margin-top:80px;">
            <!--begin::Card header-->
            <div class="card-header border-0 pt-6">
                <!--begin::Card title-->
                <div class="card-title">
                    <!--begin::Search-->
                    <div class="d-flex align-items-center position-relative my-1 d-none">
                        <!--begin::Svg Icon | path: icons/duotune/general/gen021.svg-->
                        <span class="svg-icon svg-icon-1 position-absolute ms-6">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <rect opacity="0.5" x="17.0365" y="15.1223" width="8.15546" height="2" rx="1" transform="rotate(45 17.0365 15.1223)" fill="black" />
                                <path d="M11 19C6.55556 19 3 15.4444 3 11C3 6.55556 6.55556 3 11 3C15.4444 3 19 6.55556 19 11C19 15.4444 15.4444 19 11 19ZM11 5C7.53333 5 5 7.53333 5 11C5 14.4667 7.53333 17 11 17C14.4667 17 17 14.4667 17 11C17 7.53333 14.4667 5 11 5Z" fill="black" />
                            </svg>
                        </span>
                        <!--end::Svg Icon-->
                        <input type="text" data-kt-user-table-filter="search" class="form-control form-control-solid w-250px ps-14" placeholder="Search user" />
                    </div>
                    <!--end::Search-->
                </div>
                <!--begin::Card title-->
                <!--begin::Card toolbar-->
                <div class="card-toolbar">
                    <!--begin::Toolbar-->
                    <div class="d-flex justify-content-end" data-kt-user-table-toolbar="base">
                        <!--begin::Filter-->
                        <button type="button" class="btn btn-light-primary me-3 d-none" data-kt-menu-trigger="click" data-kt-menu-placement="bottom-end">
                        <!--begin::Svg Icon | path: icons/duotune/general/gen031.svg-->
                        <span class="svg-icon svg-icon-2">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <path d="M19.0759 3H4.72777C3.95892 3 3.47768 3.83148 3.86067 4.49814L8.56967 12.6949C9.17923 13.7559 9.5 14.9582 9.5 16.1819V19.5072C9.5 20.2189 10.2223 20.7028 10.8805 20.432L13.8805 19.1977C14.2553 19.0435 14.5 18.6783 14.5 18.273V13.8372C14.5 12.8089 14.8171 11.8056 15.408 10.964L19.8943 4.57465C20.3596 3.912 19.8856 3 19.0759 3Z" fill="black" />
                            </svg>
                        </span>
                        <!--end::Svg Icon-->Filter</button>
                        <!--begin::Menu 1-->
                        <div class="menu menu-sub menu-sub-dropdown w-300px w-md-325px" data-kt-menu="true">
                            <!--begin::Header-->
                            <div class="px-7 py-5">
                                <div class="fs-5 text-dark fw-bolder">Filter Options</div>
                            </div>
                            <!--end::Header-->
                            <!--begin::Separator-->
                            <div class="separator border-gray-200"></div>
                            <!--end::Separator-->
                            <!--begin::Content-->
                            <div class="px-7 py-5" data-kt-user-table-filter="form">
                                <!--begin::Input group-->
                                <div class="mb-10">
                                    <label class="form-label fs-6 fw-bold">Role:</label>
                                    <select class="form-select form-select-solid fw-bolder" data-kt-select2="true" data-placeholder="Select option" data-allow-clear="true" data-kt-user-table-filter="role" data-hide-search="true">
                                        <option></option>
                                        <option value="Administrator">Administrator</option>
                                        <option value="Analyst">Analyst</option>
                                        <option value="Developer">Developer</option>
                                        <option value="Support">Support</option>
                                        <option value="Trial">Trial</option>
                                    </select>
                                </div>
                                <!--end::Input group-->
                                <!--begin::Input group-->
                                <div class="mb-10">
                                    <label class="form-label fs-6 fw-bold">Two Step Verification:</label>
                                    <select class="form-select form-select-solid fw-bolder" data-kt-select2="true" data-placeholder="Select option" data-allow-clear="true" data-kt-user-table-filter="two-step" data-hide-search="true">
                                        <option></option>
                                        <option value="Enabled">Enabled</option>
                                    </select>
                                </div>
                                <!--end::Input group-->
                                <!--begin::Actions-->
                                <div class="d-flex justify-content-end">
                                    <button type="reset" class="btn btn-light btn-active-light-primary fw-bold me-2 px-6" data-kt-menu-dismiss="true" data-kt-user-table-filter="reset">Reset</button>
                                    <button type="submit" class="btn btn-primary fw-bold px-6" data-kt-menu-dismiss="true" data-kt-user-table-filter="filter">Apply</button>
                                </div>
                                <!--end::Actions-->
                            </div>
                            <!--end::Content-->
                        </div>
                        <!--end::Menu 1-->
                        <!--end::Filter-->
                        <!--begin::Export-->
                        <button type="button" class="btn btn-light-primary me-3 d-none" data-bs-toggle="modal" data-bs-target="#kt_modal_export_users">
                        <!--begin::Svg Icon | path: icons/duotune/arrows/arr078.svg-->
                        <span class="svg-icon svg-icon-2">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <rect opacity="0.3" x="12.75" y="4.25" width="12" height="2" rx="1" transform="rotate(90 12.75 4.25)" fill="black" />
                                <path d="M12.0573 6.11875L13.5203 7.87435C13.9121 8.34457 14.6232 8.37683 15.056 7.94401C15.4457 7.5543 15.4641 6.92836 15.0979 6.51643L12.4974 3.59084C12.0996 3.14332 11.4004 3.14332 11.0026 3.59084L8.40206 6.51643C8.0359 6.92836 8.0543 7.5543 8.44401 7.94401C8.87683 8.37683 9.58785 8.34458 9.9797 7.87435L11.4427 6.11875C11.6026 5.92684 11.8974 5.92684 12.0573 6.11875Z" fill="black" />
                                <path d="M18.75 8.25H17.75C17.1977 8.25 16.75 8.69772 16.75 9.25C16.75 9.80228 17.1977 10.25 17.75 10.25C18.3023 10.25 18.75 10.6977 18.75 11.25V18.25C18.75 18.8023 18.3023 19.25 17.75 19.25H5.75C5.19772 19.25 4.75 18.8023 4.75 18.25V11.25C4.75 10.6977 5.19771 10.25 5.75 10.25C6.30229 10.25 6.75 9.80228 6.75 9.25C6.75 8.69772 6.30229 8.25 5.75 8.25H4.75C3.64543 8.25 2.75 9.14543 2.75 10.25V19.25C2.75 20.3546 3.64543 21.25 4.75 21.25H18.75C19.8546 21.25 20.75 20.3546 20.75 19.25V10.25C20.75 9.14543 19.8546 8.25 18.75 8.25Z" fill="#C4C4C4" />
                            </svg>
                        </span>
                        <!--end::Svg Icon-->Export</button>
                        <!--end::Export-->
                        <!--begin::Add user-->
                        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="byclickStore('{{route('omra.store')}}')">
                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr075.svg-->
                            <span class="svg-icon svg-icon-2">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="black" />
                                    <rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="black" />
                                </svg>
                            </span>
                            <!--end::Svg Icon-->{{__('Ajouter')}}
                        </button>

                    </div>
                    <!--end::Toolbar-->
                    <!--begin::Group actions-->
                    <div class="d-flex justify-content-end align-items-center d-none" data-kt-user-table-toolbar="selected">
                        <div class="fw-bolder me-5">
                        <span class="me-2" data-kt-user-table-select="selected_count"></span>Selected</div>
                        <button type="button" class="btn btn-danger" data-kt-user-table-select="delete_selected">Delete Selected</button>
                    </div>
                    <!--end::Group actions-->
                    <!--begin::Modal - Adjust Balance-->
                    <div class="modal fade" id="kt_modal_export_users" tabindex="-1" aria-hidden="true">
                        <!--begin::Modal dialog-->
                        <div class="modal-dialog modal-dialog-centered mw-650px">
                            <!--begin::Modal content-->
                            <div class="modal-content">
                                <!--begin::Modal header-->
                                <div class="modal-header">
                                    <!--begin::Modal title-->
                                    <h2 class="fw-bolder">Export Users</h2>
                                    <!--end::Modal title-->
                                    <!--begin::Close-->
                                    <div class="btn btn-icon btn-sm btn-active-icon-primary" data-kt-users-modal-action="close">
                                        <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                        <span class="svg-icon svg-icon-1">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                            </svg>
                                        </span>
                                        <!--end::Svg Icon-->
                                    </div>
                                    <!--end::Close-->
                                </div>
                                <!--end::Modal header-->
                                <!--begin::Modal body-->
                                <div class="modal-body scroll-y mx-5 mx-xl-15 my-7">
                                    <!--begin::Form-->
                                    <form id="kt_modal_export_users_form" class="form" action="#">
                                        <!--begin::Input group-->
                                        <div class="fv-row mb-10">
                                            <!--begin::Label-->
                                            <label class="fs-6 fw-bold form-label mb-2">Select Roles:</label>
                                            <!--end::Label-->
                                            <!--begin::Input-->
                                            <select name="role" data-control="select2" data-placeholder="Select a role" data-hide-search="true" class="form-select form-select-solid fw-bolder">
                                                <option></option>
                                                <option value="Administrator">Administrator</option>
                                                <option value="Analyst">Analyst</option>
                                                <option value="Developer">Developer</option>
                                                <option value="Support">Support</option>
                                                <option value="Trial">Trial</option>
                                            </select>
                                            <!--end::Input-->
                                        </div>
                                        <!--end::Input group-->
                                        <!--begin::Input group-->
                                        <div class="fv-row mb-10">
                                            <!--begin::Label-->
                                            <label class="required fs-6 fw-bold form-label mb-2">Select Export Format:</label>
                                            <!--end::Label-->
                                            <!--begin::Input-->
                                            <select name="format" data-control="select2" data-placeholder="Select a format" data-hide-search="true" class="form-select form-select-solid fw-bolder">
                                                <option></option>
                                                <option value="excel">Excel</option>
                                                <option value="pdf">PDF</option>
                                                <option value="cvs">CVS</option>
                                                <option value="zip">ZIP</option>
                                            </select>
                                            <!--end::Input-->
                                        </div>
                                        <!--end::Input group-->
                                        <!--begin::Actions-->
                                        <div class="text-center">
                                            <button type="reset" class="btn btn-light me-3" data-bs-dismiss="modal">Discard</button>
                                            <button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
                                                <span class="indicator-label">Submit</span>
                                                <span class="indicator-progress">Please wait...
                                                <span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
                                            </button>
                                        </div>
                                        <!--end::Actions-->
                                    </form>
                                    <!--end::Form-->
                                </div>
                                <!--end::Modal body-->
                            </div>
                            <!--end::Modal content-->
                        </div>
                        <!--end::Modal dialog-->
                    </div>
                    <!--end::Modal - New Card-->

                </div>
                <!--end::Card toolbar-->
            </div>
            <!--end::Card header-->
            <!--begin::Card body-->
            <div class="card-body pt-0">
                <!--begin::Table-->
                <table class="table align-middle table-row-dashed fs-6 gy-5" id="kt_table_staff">
                    <!--begin::Table head-->
                    <thead>
                        <!--begin::Table row-->
                        <tr class="text-start text-muted fw-bolder fs-7 text-uppercase gs-0">
                            <th class="min-w-125px p-4">{{__("Title")}}</th>
                            <th class="min-w-125px p-4">{{__("Description")}}</th>
                            <th class="min-w-125px p-4">{{__("Video")}}</th>
                            {{-- <th class="min-w-125px">{{__("Email")}}</th> --}}
                            <th class="text-end min-w-100px p-4">{{__("Actions")}}</th>
                        </tr>
                        <!--end::Table row-->
                    </thead>
                    <!--end::Table head-->
                    <!--begin::Table body-->
                    <tbody class="text-gray-600 fw-bold">
                        <!--begin::Table row-->
                        @foreach ($pages as $page)
                        <tr>
                            <!--begin::Checkbox-->
                            <!--end::Checkbox-->
                            <!--begin::User=-->
                            <td class="d-flex align-items-center" >{{$page->title}}</td>
                            <!--end::User=-->
                            <!--begin::Role=-->
                            <td >{{$page->description}}</td>
                            <!--end::Role=-->
                            <!--begin::Two step=-->
                            @php
                                $string = $page->url;
                                $length = strlen($string) - 24;
                                $sub_string = substr($string, 0, -$length);
                                $id_video = substr($string, 32, $length);

                            @endphp
                            {{-- @dd($id_video) --}}
                            <td style="padding-top: 0px; margin-top: 0px; ">
                                <iframe height="50px" width="90px" class="video-slide active" src="https://www.youtube.com/embed/{{$id_video}}?autoplay=1&controls=0&showinfo=0&loop=1&playlist={{$id_video}}&list=PL{{$id_video}}&mute=1" frameborder="0"></iframe>
                            </td>
                            <!--end::Two step=-->
                            <!--begin::Joined-->
                            {{-- <td></td> --}}
                            <!--begin::Joined-->
                            <!--begin::Action=-->
                            <td class="text-center">

                                    <!--begin::Menu item-->
                                    <a href="{{route('video.destroy',$page->id)}}" class="btn btn-icon btn-active-light-danger w-30px h-30px delete_card"><span class="svg-icon svg-icon-3 svg-icon-danger">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                            <path d="M5 9C5 8.44772 5.44772 8 6 8H18C18.5523 8 19 8.44772 19 9V18C19 19.6569 17.6569 21 16 21H8C6.34315 21 5 19.6569 5 18V9Z" fill="black"></path>
                                            <path opacity="0.5" d="M5 5C5 4.44772 5.44772 4 6 4H18C18.5523 4 19 4.44772 19 5V5C19 5.55228 18.5523 6 18 6H6C5.44772 6 5 5.55228 5 5V5Z" fill="black"></path>
                                            <path opacity="0.5" d="M9 4C9 3.44772 9.44772 3 10 3H14C14.5523 3 15 3.44772 15 4V4H9V4Z" fill="black"></path>
                                        </svg>
                                        </span>
                                    </a>
                                    {{-- <a href="#" class="btn btn-icon btn-active-light-primary w-30px h-30px delete_card" data-kt-users-table-filter="delete_row" data-id="" id="">
                                        <span class="svg-icon svg-icon-3 svg-icon-primary">
                                            <svg width="800px" height="800px" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg" fill="#000000">

                                                <g id="SVGRepo_bgCarrier" stroke-width="0"/>

                                                <g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"/>

                                                <g id="SVGRepo_iconCarrier"> <path d="M0 0v16h9.75L14 11.75V6.28l-1 .986V11H9v4H1V1h11.254L10.28 3H3v1h6.295l-.986 1H3v1h4.322l-.986 1H3v1h2.352l-.987 1H3v1h.62c-.102.183-.148.243-.317.588-.314.638-.7 1.51-1.012 2.492L2 14l.92-.291a18.163 18.163 0 0 0 2.492-1.012c.638-.313.987-.52 1.088-.584l.045-.029L16 2.762l-2-2V0h-.762zm4.89 9.89l1.22 1.22-.178.175c.007-.005-.379.227-.961.514-.215.105-.536.222-.834.338l-.274-.274c.116-.298.233-.62.338-.834.287-.582.518-.966.514-.96z" style="marker:none" color="#000000" overflow="visible" fill="gray"/> </g>

                                            </svg>
                                        </span>
                                    </a> --}}
                                    <!--end::Menu item-->
                                {{-- </div> --}}
                                <!--end::Menu-->
                            </td>
                            <!--end::Action=-->
                        </tr>
                        @endforeach
                        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog modal-dialog-centered mw-800px">
                                <div class="modal-content rounded">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel" style="margin-right: 29px;">{{__("Update my SiteWeb")}}</h5>
                                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close" style="margin-right: -104px;"></button>
                                    </div>
                                    <div class="modal-body">
                                        <form  class="form" method="POST" action="{{route('video.store')}}" enctype="multipart/form-data">
                                            <!--begin::Scroll-->
                                            @csrf
                                            <!--end::Input group-->
                                            <div class="row g-9 mb-8">
                                                <!--begin::Input group-->
                                                <div class="col-md-8 fv-row">
                                                    <!--begin::Label-->
                                                    <label class="required fw-bold fs-6 mb-2">{{__("Title")}}</label>
                                                    <!--end::Label-->
                                                    <!--begin::Input-->
                                                    <input type="text" id="title" name="title" class="form-control form-control-solid mb-3 mb-lg-0" placeholder="Title" value="" />
                                                    <!--end::Input-->
                                                </div>
                                                <div class="col-md-4 fv-row">
                                                    <!--begin::Label-->
                                                    <label class="required fw-bold fs-6 mb-2">{{__('Title Color')}}</label>
                                                    <!--end::Label-->
                                                    <!--begin::Input-->
                                                    <input type="color" id="title_color" name="title_color" class="form-control form-control-solid mb-3 mb-lg-0 input" placeholder="" value="#B3D4EA" style="height:45px !important" />
                                                    <!--end::Input-->
                                                </div>
                                            </div>
                                            <!--end::Input group-->
                                            <div class="row g-9 mb-8">
                                                <!--begin::Input group-->
                                                <div class="col-md-8 fv-row">
                                                    <!--begin::Label-->
                                                    <label class="required fw-bold fs-6 mb-2">{{__("Youtube URL")}}</label>
                                                    <!--end::Label-->
                                                    <!--begin::Input-->
                                                    <input type="text" id="url" name="url" class="form-control form-control-solid mb-3 mb-lg-0" placeholder="Url" value="" />
                                                    <!--end::Input-->
                                                </div>
                                                <div class="col-md-4 fv-row">
                                                    <!--begin::Label-->
                                                    <label class="required fw-bold fs-6 mb-2">{{__('Description Color')}}</label>
                                                    <!--end::Label-->
                                                    <!--begin::Input-->
                                                    <input type="color" id="desc_color" name="desc_color" class="form-control form-control-solid mb-3 mb-lg-0 input" placeholder="" value="#B3D4EA" style="height:45px !important" />
                                                    <!--end::Input-->
                                                </div>
                                            </div>
                                            <!--end::Input group-->
                                            <div class="row g-9 mb-8">
                                                <!--begin::Input group-->
                                                <div class="col-md-12 fv-row">
                                                    <!--begin::Label-->
                                                    <label class="required fw-bold fs-6 mb-2">{{__("Description")}}</label>
                                                    <!--end::Label-->
                                                    <!--begin::Input-->
                                                    <textarea rows="4" cols="50" id="description" name="description" class="form-control form-control-solid mb-3 mb-lg-0" placeholder="Description" value="" ></textarea>
                                                    <!--end::Input-->
                                                </div>
                                            </div>
                                            <div class="row g-9 mb-8">
                                                <!--begin::Input group-->
                                                <div class="col-md-8 fv-row">
                                                </div>
                                                <div class="col-md-4 fv-row">
                                                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">{{__("Close")}}</button>
                                                    <button type="submit" class="btn btn-primary">{{__("Save changes")}}</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                    <div class="modal-footer">

                                    </div>
                                </div>
                            </div>
                        </div>

                    </tbody>
                    <!--end::Table body-->
                </table>
                <!--end::Table-->
            </div>
            <!--end::card body-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Post-->
</div>
@section('extra_js')
<script>
    mapJs("{{app()->getLocale()}}");
    function mapJs(value) {
        locale = value;
        // var langUrl = "//cdn.datatables.net/plug-ins/be7019ee387/i18n/French.json";
        console.log('locale', locale)
        if (locale === "fr") { langUrl = "//cdn.datatables.net/plug-ins/be7019ee387/i18n/French.json"; }
        if (locale === "en") { langUrl = "//cdn.datatables.net/plug-ins/be7019ee387/i18n/English.json"; }
        if (locale === "ar") { langUrl = "//cdn.datatables.net/plug-ins/1.13.2/i18n/ar.json"; }
        $("#kt_table_staff").DataTable({

            "language": {
                "url":langUrl,
            "lengthMenu": "Show _MENU_",
            },
            "dom":
            "<'row'" +
            "<'col-sm-6 d-flex align-items-center justify-conten-start'l>" +
            "<'col-sm-6 d-flex align-items-center justify-content-end'f>" +
            ">" +

            "<'table-responsive'tr>" +

            "<'row'" +
            "<'col-sm-12 col-md-5 d-flex align-items-center justify-content-center justify-content-md-start'i>" +
            "<'col-sm-12 col-md-7 d-flex align-items-center justify-content-center justify-content-md-end'p>" +
            ">"
        });
    }
    $('.delete_card').on('click', function (event) {
        event.preventDefault();
        const url = $(this).attr('href');
        Swal.fire({
            title: '{{__("Are you sure?")}}',
            text: '{{__("You wont be able to revert this!")}}',
            icon: 'warning',
            showCancelButton: true,
            cancelButtonText: "{{__('Cancel')}}",
            confirmButtonColor: '#3085d6',
            cancelButtonColor: '#d33',
            // cancelButtonText: '{{__("Cancel!")}}'
            confirmButtonText: '{{__("Yes, delete it!")}}'
            }).then((result) => {
            if (result.isConfirmed) {
                window.location.href = url;
                Swal.fire(
                '{{__("Deleted!")}}',
                '{{__("Your file has been deleted.")}}',
                'success'
                )
            }
        })
    });
    function byclickStore(url){
        $('#kt_modal_edit_article_form').attr('action', url);
        console.log($('#kt_modal_edit_article_form').attr('action'))
    }
    function byclick(omra, url){
        $('#kt_modal_edit_article_form').attr('action', url);
        console.log($('#kt_modal_edit_article_form').attr('action'))
        $('#d_debut').val(omra.d_debut);
        $('#d_fin').val(omra.d_fin);
        $('#t_depart').val(omra.t_depart);
        $('#t_fin').val(omra.t_fin);
        $('#hotel').val(omra.hotel_id);
        $('#chambre').val(omra.chambre);
        $('#description').val(omra.description);
        $('#prix').val(omra.price);

        for (let index = 0; index < omra.length; index++) {
            console.log(omra[index].hotel_id);
                if (omra[index].hotel_id == omra.hotel_id) {
                    document.getElementById("hotel")[index].setAttribute('selected','selected');
                    // document.getElementById('staff').value = omra[index].lname;

                }


        }
    }
</script>
@endsection
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
@if (session('status'))
    <script>
        swal("{{__('Great job. Video Edited Successfully')}}",{
            button:"{{__('OK')}}"
        })
    </script>
@endif

@endsection
