@extends('app')
@section('content')
@if (app()->getLocale()=='ar')
    <style>
        .ml{
            margin: 1.4rem!important;
        }
    </style>
@endif
<!--begin::Container-->
<div class="container-xxl" id="kt_content_container">
    <!--begin::Layout-->
    <div class="d-flex flex-column flex-lg-row">
        <!--begin::Sidebar-->
        <div class="flex-column flex-lg-row-auto w-lg-250px w-xl-350px mb-10 ml">
            <!--begin::Card-->
            <div class="card mb-5 mb-xl-8">
                <!--begin::Card body-->
                <div class="card-body">
                    <!--begin::Summary-->
                    <!--begin::User Info-->
                    <div class="d-flex flex-center flex-column py-5">
                        <!--begin::Avatar-->
                        <div class="symbol symbol-100px symbol-circle mb-7">
                            <img src="{{ asset('storage/assets/omra/'.$omra->photo)}}" alt="image" />
                        </div>
                        <!--end::Avatar-->
                        <!--begin::Name-->
                        <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{__("On")}} {{$omra->d_debut}} {{__("At")}} {{$omra->t_depart}}</a>
                        <!--end::Name-->
                        <!--begin::Position-->
                        <div class="mb-9">
                            <!--begin::Badge-->
                            <div class="badge badge-lg badge-light-primary d-inline">{{__("Omra")}}
                                @if ($omra->status == "Open")
                                {{__("Opened")}}
                                @else
                                {{__("Closed")}}
                                @endif
                            </div>
                            <!--begin::Badge-->
                        </div>
                        <!--end::Position-->
                        <!--begin::Info-->
                        <!--begin::Info heading-->
                        <div class="fw-bolder mb-3">{{__("Assigned Request")}}
                        <i class="fas fa-exclamation-circle ms-2 fs-7" data-bs-toggle="popover" data-bs-trigger="hover" data-bs-html="true" data-bs-content="Number of support tickets assigned, closed and pending this week."></i></div>
                        <!--end::Info heading-->
                        <div class="d-flex flex-wrap flex-center">
                            <!--begin::Stats-->
                            <div class="border border-gray-300 border-dashed rounded py-3 px-3 mb-3">
                                <div class="fs-4 fw-bolder text-gray-700">
                                    <span class="w-75px">2</span>
                                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr066.svg-->
                                    <span class="svg-icon svg-icon-3 svg-icon-success">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                            <rect opacity="0.5" x="13" y="6" width="13" height="2" rx="1" transform="rotate(90 13 6)" fill="black" />
                                            <path d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z" fill="black" />
                                        </svg>
                                    </span>
                                    <!--end::Svg Icon-->
                                </div>
                                <div class="fw-bold text-muted">{{__("Place")}}</div>
                            </div>
                            <!--end::Stats-->
                            <!--begin::Stats-->
                            <div class="border border-gray-300 border-dashed rounded py-3 px-3 mx-4 mb-3">
                                <div class="fs-4 fw-bolder text-gray-700">
                                    <span class="w-50px">1</span>
                                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr065.svg-->
                                    <span class="svg-icon svg-icon-3 svg-icon-danger">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                            <rect opacity="0.5" x="11" y="18" width="13" height="2" rx="1" transform="rotate(-90 11 18)" fill="black" />
                                            <path d="M11.4343 15.4343L7.25 11.25C6.83579 10.8358 6.16421 10.8358 5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75L11.2929 18.2929C11.6834 18.6834 12.3166 18.6834 12.7071 18.2929L18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25C17.8358 10.8358 17.1642 10.8358 16.75 11.25L12.5657 15.4343C12.2533 15.7467 11.7467 15.7467 11.4343 15.4343Z" fill="black" />
                                        </svg>
                                    </span>
                                    <!--end::Svg Icon-->
                                </div>
                                <div class="fw-bold text-muted">{{__("Reserved")}}</div>
                            </div>
                            <!--end::Stats-->
                            <!--begin::Stats-->
                            {{-- <div class="border border-gray-300 border-dashed rounded py-3 px-3 mb-3">
                                <div class="fs-4 fw-bolder text-gray-700">
                                    <span class="w-50px">1</span>
                                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr066.svg-->
                                    <span class="svg-icon svg-icon-3 svg-icon-success">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                            <rect opacity="0.5" x="13" y="6" width="13" height="2" rx="1" transform="rotate(90 13 6)" fill="black" />
                                            <path d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z" fill="black" />
                                        </svg>
                                    </span>
                                    <!--end::Svg Icon-->
                                </div>
                                <div class="fw-bold text-muted">Visa</div>
                            </div> --}}
                            <!--end::Stats-->
                        </div>
                        <!--end::Info-->
                    </div>
                    <!--end::User Info-->
                    <!--end::Summary-->
                    <!--begin::Details toggle-->
                    <div class="d-flex flex-stack fs-4 py-3">
                        <div class="fw-bolder rotate collapsible" data-bs-toggle="collapse" href="#kt_user_view_details" role="button" aria-expanded="false" aria-controls="kt_user_view_details">{{__("Details")}}
                        <span class="ms-2 rotate-180">
                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr072.svg-->
                            <span class="svg-icon svg-icon-3">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <path d="M11.4343 12.7344L7.25 8.55005C6.83579 8.13583 6.16421 8.13584 5.75 8.55005C5.33579 8.96426 5.33579 9.63583 5.75 10.05L11.2929 15.5929C11.6834 15.9835 12.3166 15.9835 12.7071 15.5929L18.25 10.05C18.6642 9.63584 18.6642 8.96426 18.25 8.55005C17.8358 8.13584 17.1642 8.13584 16.75 8.55005L12.5657 12.7344C12.2533 13.0468 11.7467 13.0468 11.4343 12.7344Z" fill="black" />
                                </svg>
                            </span>
                            <!--end::Svg Icon-->
                        </span></div>
                        @if (Auth::user()->is_admin == 1)
                            @if ($omra->status == "Open")
                                <span data-bs-toggle="tooltip" data-bs-trigger="hover" title="Edit Omra request">
                                    <a href="{{route('omra.close',$omra->id)}}" class="btn btn-sm btn-light-primary approve">{{__("Close")}}</a>
                                </span>
                            @elseif ($omra->status == "Close")
                                <span data-bs-toggle="tooltip" data-bs-trigger="hover" title="Edit Omra request">
                                    <a href="{{route('omra.open',$omra->id)}}" class="btn btn-sm btn-light-primary approve">{{__("Open")}}</a>
                                </span>

                            @else
                                <span data-bs-toggle="tooltip" data-bs-trigger="hover" title="Edit Omra request">
                                    <a href="{{route('omra.open',$omra->id)}}" class="btn btn-sm btn-light-primary approve">{{__("Open")}}</a>
                                </span>
                                <span data-bs-toggle="tooltip" data-bs-trigger="hover" title="Edit Omra request">
                                    <a href="{{route('omra.close',$omra->id)}}" class="btn btn-sm btn-light-primary approve">{{__("Close")}}</a>
                                </span>

                        @endif

                        @endif


                    </div>
                    <!--end::Details toggle-->
                    <div class="separator"></div>
                    <!--begin::Details content-->
                    <div id="kt_user_view_details" class="collapse show">
                        <div class="pb-5 fs-6">
                            <!--begin::Details item-->
                            <div class="fw-bolder mt-5">{{__("Depart")}}</div>
                            <div class="text-gray-600">{{__("On")}} {{$omra->d_debut}} {{__("At")}} {{$omra->t_depart}}</div>
                            <!--begin::Details item-->
                            <!--begin::Details item-->
                            <div class="fw-bolder mt-5">{{__("Back")}}</div>
                            <div class="text-gray-600">
                                <a href="#" class="text-gray-600 text-hover-primary">{{__("On")}} {{$omra->d_fin}} {{__("At")}} {{$omra->t_fin}}</a>
                            </div>
                            <!--begin::Details item-->
                            <!--begin::Details item-->
                            <div class="fw-bolder mt-5">{{__("Price")}} </div>
                            <div class="text-gray-600">
                                {{$omra->price}} {{__("DA")}}
                            </div>
                            <!--begin::Details item-->
                            <!--begin::Details item-->
                            <div class="fw-bolder mt-5">{{__("Hotel")}}</div>
                            <div class="text-gray-600">{{$omra->hotel->name}}</div>
                            <!--begin::Details item-->
                            <!--begin::Details item-->
                            <div class="fw-bolder mt-5 ">{{__("Room")}}</div>
                            <div class="text-gray-600 ">{{$omra->chambre}}</div>
                            <!--begin::Details item-->
                        </div>
                    </div>
                    <!--end::Details content-->
                </div>
                <!--end::Card body-->
            </div>
            <!--end::Card-->
        </div>
        <!--end::Sidebar-->
        <!--begin::Content-->
        <div class="flex-lg-row-fluid ms-lg-15">
            <!--begin:::Tabs-->
            <ul class="nav nav-custom nav-tabs nav-line-tabs nav-line-tabs-2x border-0 fs-4 fw-bold mb-8">
                <!--begin:::Tab item-->
                <li class="nav-item">
                    <a class="nav-link text-active-primary pb-4 active" data-bs-toggle="tab" href="#kt_user_view_overview_events_and_logs_tab">{{__("Demande")}}</a>
                </li>
                <!--end:::Tab item-->
                <!--begin:::Tab item-->
                <li class="nav-item">
                    <a class="nav-link text-active-primary pb-4" data-kt-countup-tabs="true" data-bs-toggle="tab" href="#kt_user_view_overview_security">{{__("Hotel Reservation")}}</a>
                </li>
                <!--end:::Tab item-->
                <!--begin:::Tab item-->
                @if (Auth::check() && Auth::user()->is_admin == 1)
                <li class="nav-item">
                    <a class="nav-link text-active-primary pb-4" data-bs-toggle="tab" href="#kt_user_view_overview_tab">{{__("Overview")}}</a>
                </li>
                @endif

                <!--end:::Tab item-->
                <!--begin:::Tab item-->
                {{-- <li class="nav-item ms-auto">
                    <!--begin::Action menu-->
                    <a href="#" class="btn btn-primary ps-7" data-kt-menu-trigger="click" data-kt-menu-attach="parent" data-kt-menu-placement="bottom-end">Actions
                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr072.svg-->
                    <span class="svg-icon svg-icon-2 me-0">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                            <path d="M11.4343 12.7344L7.25 8.55005C6.83579 8.13583 6.16421 8.13584 5.75 8.55005C5.33579 8.96426 5.33579 9.63583 5.75 10.05L11.2929 15.5929C11.6834 15.9835 12.3166 15.9835 12.7071 15.5929L18.25 10.05C18.6642 9.63584 18.6642 8.96426 18.25 8.55005C17.8358 8.13584 17.1642 8.13584 16.75 8.55005L12.5657 12.7344C12.2533 13.0468 11.7467 13.0468 11.4343 12.7344Z" fill="black" />
                        </svg>
                    </span>
                    <!--end::Svg Icon--></a>
                    <!--begin::Menu-->
                    <div class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg-light-primary fw-bold py-4 w-250px fs-6" data-kt-menu="true">
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <div class="menu-content text-muted pb-2 px-5 fs-7 text-uppercase">Payments</div>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <a href="#" class="menu-link px-5">Create invoice</a>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <a href="#" class="menu-link flex-stack px-5">Create payments
                            <i class="fas fa-exclamation-circle ms-2 fs-7" data-bs-toggle="tooltip" title="Specify a target name for future usage and reference"></i></a>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5" data-kt-menu-trigger="hover" data-kt-menu-placement="left-start">
                            <a href="#" class="menu-link px-5">
                                <span class="menu-title">Subscription</span>
                                <span class="menu-arrow"></span>
                            </a>
                            <!--begin::Menu sub-->
                            <div class="menu-sub menu-sub-dropdown w-175px py-4">
                                <!--begin::Menu item-->
                                <div class="menu-item px-3">
                                    <a href="#" class="menu-link px-5">Apps</a>
                                </div>
                                <!--end::Menu item-->
                                <!--begin::Menu item-->
                                <div class="menu-item px-3">
                                    <a href="#" class="menu-link px-5">Billing</a>
                                </div>
                                <!--end::Menu item-->
                                <!--begin::Menu item-->
                                <div class="menu-item px-3">
                                    <a href="#" class="menu-link px-5">Statements</a>
                                </div>
                                <!--end::Menu item-->
                                <!--begin::Menu separator-->
                                <div class="separator my-2"></div>
                                <!--end::Menu separator-->
                                <!--begin::Menu item-->
                                <div class="menu-item px-3">
                                    <div class="menu-content px-3">
                                        <label class="form-check form-switch form-check-custom form-check-solid">
                                            <input class="form-check-input w-30px h-20px" type="checkbox" value="" name="notifications" checked="checked" id="kt_user_menu_notifications" />
                                            <span class="form-check-label text-muted fs-6" for="kt_user_menu_notifications">Notifications</span>
                                        </label>
                                    </div>
                                </div>
                                <!--end::Menu item-->
                            </div>
                            <!--end::Menu sub-->
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu separator-->
                        <div class="separator my-3"></div>
                        <!--end::Menu separator-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <div class="menu-content text-muted pb-2 px-5 fs-7 text-uppercase">Account</div>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <a href="#" class="menu-link px-5">Reports</a>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5 my-1">
                            <a href="#" class="menu-link px-5">Account Settings</a>
                        </div>
                        <!--end::Menu item-->
                        <!--begin::Menu item-->
                        <div class="menu-item px-5">
                            <a href="#" class="menu-link text-danger px-5">Delete customer</a>
                        </div>
                        <!--end::Menu item-->
                    </div>
                    <!--end::Menu-->
                    <!--end::Menu-->
                </li> --}}
                <!--end:::Tab item-->
            </ul>
            <!--end:::Tabs-->
            <!--begin:::Tab content-->
            <div class="tab-content" id="myTabContent">
                <!--begin:::Tab pane-->
                <div class="tab-pane fade" id="kt_user_view_overview_tab" role="tabpanel">
                    <!--begin::Card-->
                    <div class="card card-flush mb-6 mb-xl-9">
                        <!--begin::Card header-->
                        <div class="card-header mt-6">
                            <!--begin::Card title-->
                            <div class="card-title flex-column">
                                <h2 class="mb-1">{{__("Omra Description")}}</h2>
                                {{-- <div class="fs-6 fw-bold text-muted">Files uploaded details</div> --}}
                            </div>
                            <!--end::Card title-->
                            <!--begin::Card toolbar-->
                            {{-- <div class="card-toolbar">
                                <button type="button" class="btn btn-light-primary btn-sm" data-bs-toggle="modal" data-bs-target="#kt_modal_add_schedule">
                                <!--SVG file not found: media/icons/duotune/art/art008.svg-->
                                Add Schedule</button>
                            </div> --}}
                            <!--end::Card toolbar-->
                        </div>
                        <!--end::Card header-->
                        <!--begin::Card body-->
                        <div class="card-body p-9 pt-4">
                            <!--begin::Dates-->

                            <!--end::Dates-->
                            <!--begin::Tab Content-->
                            <div class="tab-content">
                                <p class="fw-bold fs-4 text-gray-600 mb-2">{{$omra->description}}</p>
                            </div>
                            <!--end::Tab Content-->
                        </div>
                        <!--end::Card body-->
                    </div>
                    <!--end::Card-->
                </div>
                <!--end:::Tab pane-->
                <!--begin:::Tab pane-->
                <div class="tab-pane fade" id="kt_user_view_overview_security" role="tabpanel">
                    <!--begin::Card-->
                    <div class="card pt-4 mb-6 mb-xl-9">
                        <!--begin::Card header-->
                        <div class="card-header border-0">
                            <!--begin::Card title-->
                            {{-- <div class="card-title">
                                <h2>Reservation Information</h2>
                            </div> --}}
                            <!--end::Card title-->
                        </div>
                        <!--end::Card header-->
                        <!--begin::Card body-->
                        <div class="card-body pt-0 pb-5">
                            <!--begin::Table wrapper-->
                            <div class="table-responsive">
                                <!--begin::Table-->
                                <div class="flex-lg-row-fluid me-0 me-lg-20">
                                    <!--begin::Job-->
                                    <div class="mb-17">
                                        <!--begin::Description-->
                                        <div class="m-0">
                                            <!--begin::Title-->
                                            <h4 class="fs-1 text-gray-800 w-bolder mb-6">{{__("Information of")}} {{$omra->hotel->name}} <span style="text-align:right !important; color:rgba(159, 159, 12, 0.783);">
                                                @for ($i=1;$i<=$omra->hotel->etoile;$i++)
                                                ★
                                                @endfor</span>
                                            </h4>
                                            <!--end::Title-->
                                            <!--begin::Text-->
                                            <p class="fw-bold fs-4 text-gray-600 mb-2">{{$omra->hotel->description}}</p>
                                            <!--end::Text-->
                                        </div>
                                        <!--end::Description-->
                                        <!--begin::Accordion-->
                                        <!--begin::Section-->
                                        <div class="m-0">
                                            <!--begin::Heading-->
                                            <div class="d-flex align-items-center collapsible py-3 toggle mb-0" data-bs-toggle="collapse" data-bs-target="#kt_job_1_1">
                                                <!--begin::Icon-->
                                                <div class="btn btn-sm btn-icon mw-20px btn-active-color-primary me-5">
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen036.svg-->
                                                    <span class="svg-icon toggle-on svg-icon-primary svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="6.0104" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen035.svg-->
                                                    <span class="svg-icon toggle-off svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="10.8891" y="17.8033" width="12" height="2" rx="1" transform="rotate(-90 10.8891 17.8033)" fill="black" />
                                                            <rect x="6.01041" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                </div>
                                                <!--end::Icon-->
                                                <!--begin::Title-->
                                                <h4 class="text-gray-700 fw-bolder cursor-pointer mb-0">{{$omra->hotel->name}} {{__("in")}} {{$omra->hotel->city}}</h4>
                                                <!--end::Title-->
                                            </div>
                                            <!--end::Heading-->
                                            <!--begin::Body-->
                                            <div id="kt_job_1_1" class=" row collapse show fs-6 ms-1">
                                                <!--begin::Item-->
                                                @foreach ($photos_hotels as $photos_hotel)
                                                <div class="col-6 mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        {{-- <span class="bullet me-3"></span> --}}
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <img class="header-image" src="{{ asset('storage/assets/photo/'.$photos_hotel->file)}}"
                                                                                alt="" style="width: 100%!important">
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                @endforeach

                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                {{-- <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Good time-management skills</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div> --}}
                                                <!--end::Item-->
                                            </div>
                                            <!--end::Content-->
                                            <!--begin::Separator-->
                                            <div class="separator separator-dashed"></div>
                                            <!--end::Separator-->
                                        </div>
                                        <!--end::Section-->
                                        <!--begin::Section-->
                                        <div class="m-0">
                                            <!--begin::Heading-->
                                            <div class="d-flex align-items-center collapsible py-3 toggle collapsed mb-0" data-bs-toggle="collapse" data-bs-target="#kt_job_1_2">
                                                <!--begin::Icon-->
                                                <div class="btn btn-sm btn-icon mw-20px btn-active-color-primary me-5">
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen036.svg-->
                                                    <span class="svg-icon toggle-on svg-icon-primary svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="6.0104" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen035.svg-->
                                                    <span class="svg-icon toggle-off svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="10.8891" y="17.8033" width="12" height="2" rx="1" transform="rotate(-90 10.8891 17.8033)" fill="black" />
                                                            <rect x="6.01041" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                </div>
                                                <!--end::Icon-->
                                                <!--begin::Title-->
                                                <h4 class="text-gray-700 fw-bolder cursor-pointer mb-0">{{__("The different rooms")}}</h4>
                                                <!--end::Title-->
                                            </div>
                                            <!--end::Heading-->
                                            <!--begin::Body-->
                                            <div id="kt_job_1_2" class="row collapse fs-6 ms-1">
                                                <!--begin::Item-->
                                                @foreach ($photos_rooms as $photos_room)
                                                <div class="col-6 mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        {{-- <span class="bullet me-3"></span> --}}
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <img class="header-image" src="{{ asset('storage/assets/photo/'.$photos_room->file)}}"
                                                                                alt="" style="width: 100%!important">
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                @endforeach
                                                <!--end::Item-->
                                            </div>
                                            <!--end::Content-->
                                            <!--begin::Separator-->
                                            <div class="separator separator-dashed"></div>
                                            <!--end::Separator-->
                                        </div>
                                        <!--end::Section-->
                                        <!--begin::Section-->
                                        {{-- <div class="m-0">
                                            <!--begin::Heading-->
                                            <div class="d-flex align-items-center collapsible py-3 toggle collapsed mb-0" data-bs-toggle="collapse" data-bs-target="#kt_job_1_3">
                                                <!--begin::Icon-->
                                                <div class="btn btn-sm btn-icon mw-20px btn-active-color-primary me-5">
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen036.svg-->
                                                    <span class="svg-icon toggle-on svg-icon-primary svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="6.0104" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                    <!--begin::Svg Icon | path: icons/duotune/general/gen035.svg-->
                                                    <span class="svg-icon toggle-off svg-icon-1">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="5" fill="black" />
                                                            <rect x="10.8891" y="17.8033" width="12" height="2" rx="1" transform="rotate(-90 10.8891 17.8033)" fill="black" />
                                                            <rect x="6.01041" y="10.9247" width="12" height="2" rx="1" fill="black" />
                                                        </svg>
                                                    </span>
                                                    <!--end::Svg Icon-->
                                                </div>
                                                <!--end::Icon-->
                                                <!--begin::Title-->
                                                <h4 class="text-gray-700 fw-bolder cursor-pointer mb-0">Job Candidate Benefits</h4>
                                                <!--end::Title-->
                                            </div>
                                            <!--end::Heading-->
                                            <!--begin::Body-->
                                            <div id="kt_job_1_3" class="collapse fs-6 ms-1">
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Experience with JavaScript</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Good time-management skills</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Experience with React</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Experience with HTML / CSS</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10 mb-n1">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Experience with REST API</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                                <!--begin::Item-->
                                                <div class="mb-4">
                                                    <!--begin::Item-->
                                                    <div class="d-flex align-items-center ps-10">
                                                        <!--begin::Bullet-->
                                                        <span class="bullet me-3"></span>
                                                        <!--end::Bullet-->
                                                        <!--begin::Label-->
                                                        <div class="text-gray-600 fw-bold fs-6">Git knowledge is a plus</div>
                                                        <!--end::Label-->
                                                    </div>
                                                    <!--end::Item-->
                                                </div>
                                                <!--end::Item-->
                                            </div>
                                            <!--end::Content-->
                                            <!--begin::Separator-->
                                            <div class="separator separator-dashed"></div>
                                            <!--end::Separator-->
                                        </div> --}}
                                        <!--end::Section-->
                                        <!--end::Accordion-->
                                        <!--begin::Apply-->
                                        {{-- <a href="../../demo9/dist/pages/careers/apply.html" class="btn btn-sm btn-primary mt-5">Apply Now</a> --}}
                                        <!--end::Apply-->
                                    </div>
                                    <!--end::Job-->
                                </div>
                                <!--end::Table-->
                            </div>
                            <!--end::Table wrapper-->
                        </div>
                        <!--end::Card body-->
                    </div>
                    <!--end::Card-->

                </div>
                <!--end:::Tab pane-->
                <!--begin:::Tab pane-->
                <div class="tab-pane fade show active" id="kt_user_view_overview_events_and_logs_tab" role="tabpanel">
                    <!--begin::Card-->
                    <div class="card pt-4 mb-6 mb-xl-9">
                        <!--begin::Card header-->
                        <div class="card-header border-0">
                            <!--begin::Card title-->
                            <div class="card-title">
                                <h2>{{__("Omra request")}}</h2>
                            </div>
                            <!--end::Card title-->
                            <!--begin::Card toolbar-->
                            {{-- <div class="card-toolbar">
                                <!--begin::Filter-->
                                <button type="button" class="btn btn-sm btn-flex btn-light-primary" id="kt_modal_sign_out_sesions">
                                <!--begin::Svg Icon | path: icons/duotune/arrows/arr077.svg-->
                                <span class="svg-icon svg-icon-3">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                        <rect opacity="0.3" x="4" y="11" width="12" height="2" rx="1" fill="black" />
                                        <path d="M5.86875 11.6927L7.62435 10.2297C8.09457 9.83785 8.12683 9.12683 7.69401 8.69401C7.3043 8.3043 6.67836 8.28591 6.26643 8.65206L3.34084 11.2526C2.89332 11.6504 2.89332 12.3496 3.34084 12.7474L6.26643 15.3479C6.67836 15.7141 7.3043 15.6957 7.69401 15.306C8.12683 14.8732 8.09458 14.1621 7.62435 13.7703L5.86875 12.3073C5.67684 12.1474 5.67684 11.8526 5.86875 11.6927Z" fill="black" />
                                        <path d="M8 5V6C8 6.55228 8.44772 7 9 7C9.55228 7 10 6.55228 10 6C10 5.44772 10.4477 5 11 5H18C18.5523 5 19 5.44772 19 6V18C19 18.5523 18.5523 19 18 19H11C10.4477 19 10 18.5523 10 18C10 17.4477 9.55228 17 9 17C8.44772 17 8 17.4477 8 18V19C8 20.1046 8.89543 21 10 21H19C20.1046 21 21 20.1046 21 19V5C21 3.89543 20.1046 3 19 3H10C8.89543 3 8 3.89543 8 5Z" fill="#C4C4C4" />
                                    </svg>
                                </span>
                                <!--end::Svg Icon-->Sign out all sessions</button>
                                <!--end::Filter-->
                            </div>
                            <!--end::Card toolbar--> --}}
                        </div>
                        <!--end::Card header-->
                        <!--begin::Card body-->
                        <div class="card-body pt-0 pb-5">
                            <!--begin::Table wrapper-->
                            <div class="table-responsive">
                                <!--begin::Table-->
                                <table class="table align-middle table-row-dashed gy-5" id="kt_table_users_login_session">
                                    <!--begin::Table head-->
                                    <thead class="border-bottom border-gray-200 fs-7 fw-bolder">
                                        <!--begin::Table row-->
                                        <tr class="text-start text-muted text-uppercase gs-0">
                                            <th class="min-w-100px">{{__("Name")}}</th>
                                            <th>{{__("Date of Birth")}}</th>
                                            {{-- <th>Sex</th> --}}
                                            <th class="min-w-125px">{{__("Phone")}}</th>
                                            <th class="min-w-125px">{{__("Status")}}</th>
                                            <th class="min-w-70px">{{__("Actions")}}</th>
                                        </tr>
                                        <!--end::Table row-->
                                    </thead>
                                    <!--end::Table head-->
                                    <!--begin::Table body-->
                                    <tbody class="fs-6 fw-bold text-gray-600">
                                        @foreach ($omra_demandes as $omra_demande)
                                        <tr>
                                            <!--begin::Invoice=-->
                                            <td>{{$omra_demande->fname}} {{$omra_demande->lname}}</td>
                                            <!--end::Invoice=-->
                                            <!--begin::Status=-->
                                            <td>{{$omra_demande->dob}}</td>
                                            <!--end::Status=-->
                                            <!--begin::Amount=-->
                                            {{-- <td>{{$omra_demande->sex}}</td> --}}
                                            <!--end::Amount=-->
                                            <!--begin::Date=-->
                                            <td>{{$omra_demande->phone}}</td>
                                            <!--end::Date=-->
                                            <td>{{$omra_demande->status}}</td>
                                            <!--begin::Action=-->
                                            <td>
                                                @if ($omra_demande->status == "Disapproved")
                                                <a href="{{route('omra.approve',$omra_demande->id)}}" class="btn btn-icon btn-active-light-danger w-30px h-30px approve" data-id="{{$omra_demande->id}}">
                                                    {{-- <span class="svg-icon svg-icon-3 svg-icon-danger"> --}}
                                                        <i class="fa-sharp fa-solid fa-check"></i>
                                                    {{-- </span> --}}
                                                </a>
                                                @elseif ($omra_demande->status == "Approved")
                                                <a href="{{route('omra.disapprove',$omra_demande->id)}}" class="btn btn-icon btn-active-light-primary w-30px h-30px disapprove" data-id="{{$omra_demande->id}}">
                                                    <i class="fa-sharp fa-solid fa-xmark"></i>
                                                </a>
                                                @else
                                                <a href="{{route('omra.approve',$omra_demande->id)}}" class="btn btn-icon btn-active-light-danger w-30px h-30px approve" data-id="{{$omra_demande->id}}">
                                                    {{-- <span class="svg-icon svg-icon-3 svg-icon-danger"> --}}
                                                        <i class="fa-sharp fa-solid fa-check"></i>
                                                    {{-- </span> --}}
                                                </a>
                                                <a href="{{route('omra.disapprove',$omra_demande->id)}}" class="btn btn-icon btn-active-light-primary w-30px h-30px disapprove" data-id="{{$omra_demande->id}}">
                                                    <i class="fa-sharp fa-solid fa-xmark"></i>
                                                </a>
                                                @endif

                                                {{-- @else --}}

                                                <a href="" class="btn btn-link btn-block" data-bs-toggle="modal" data-bs-target="#kt_modal_view_users_{{ $omra_demande->id }}">
                                                    <i class="fa-solid fa-eye"></i>
                                                </a>
                                            </td>
                                            <!--end::Action=-->
                                        </tr>
                                        <!--begin::Modal - View Users-->
                                        <div class="modal fade" id="kt_modal_view_users_{{ $omra_demande->id }}" tabindex="-1" aria-hidden="true">
                                            <!--begin::Modal dialog-->
                                            <div class="modal-dialog mw-650px">
                                                <!--begin::Modal content-->
                                                <div class="modal-content">
                                                    <!--begin::Modal header-->
                                                    <div class="modal-header pb-0 border-0 justify-content-end">
                                                        <!--begin::Close-->
                                                        <div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                                            <span class="svg-icon svg-icon-1">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                    <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                                    <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                                                </svg>
                                                            </span>
                                                            <!--end::Svg Icon-->
                                                        </div>
                                                        <!--end::Close-->
                                                    </div>
                                                    <!--begin::Modal header-->
                                                    <!--begin::Modal body-->
                                                    <div class="modal-body scroll-y mx-5 mx-xl-18 pt-0 pb-15">
                                                        <!--begin::Heading-->
                                                        <div class="text-center mb-13">
                                                            <!--begin::Title-->
                                                            <h1 class="mb-3">{{__("Browse Users")}}</h1>
                                                            <!--end::Title-->
                                                            <!--begin::Description-->
                                                            {{-- <div class="text-muted fw-bold fs-5">If you need more info, please check out our
                                                            <a href="#" class="link-primary fw-bolder">Users Directory</a>.</div> --}}
                                                            <!--end::Description-->
                                                        </div>
                                                        <!--end::Heading-->
                                                        <!--begin::Users-->
                                                        <div class="mb-15">
                                                            <!--begin::Summary-->
                                                            <!--begin::User Info-->
                                                            <div class="d-flex flex-center flex-column py-5">
                                                                <!--begin::Avatar-->
                                                                <div class="symbol symbol-100px symbol-circle mb-7">
                                                                    <img src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" alt="image" />
                                                                </div>
                                                                <!--end::Avatar-->
                                                                <!--begin::Name-->
                                                                <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{$omra_demande->fname}} {{$omra_demande->lname}}</a>
                                                                <!--end::Name-->
                                                                <!--begin::Position-->
                                                                <div class="mb-9">
                                                                    <!--begin::Badge-->
                                                                    <div class="badge badge-lg badge-light-primary d-inline">{{__("Client")}}</div>
                                                                    <!--begin::Badge-->
                                                                </div>
                                                                <!--end::Position-->
                                                                <!--begin::Info-->
                                                                <!--begin::Info heading-->
                                                                <div class="fw-bolder mb-3">{{__("Assigned Request")}}
                                                                <i class="fas fa-exclamation-circle ms-2 fs-7" data-bs-toggle="popover" data-bs-trigger="hover" data-bs-html="true" data-bs-content="Number of support tickets assigned, closed and pending this week."></i></div>
                                                                <!--end::Info heading-->
                                                                <div class="d-flex flex-wrap flex-center">
                                                                    <!--begin::Stats-->
                                                                    <div class="border border-gray-300 border-dashed rounded py-3 px-3 mb-3">
                                                                        <div class="fs-4 fw-bolder text-gray-700">
                                                                            <span class="w-75px">2</span>
                                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr066.svg-->
                                                                            <span class="svg-icon svg-icon-3 svg-icon-success">
                                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                                    <rect opacity="0.5" x="13" y="6" width="13" height="2" rx="1" transform="rotate(90 13 6)" fill="black" />
                                                                                    <path d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z" fill="black" />
                                                                                </svg>
                                                                            </span>
                                                                            <!--end::Svg Icon-->
                                                                        </div>
                                                                        <div class="fw-bold text-muted">{{__("Total")}}</div>
                                                                    </div>
                                                                    <!--end::Stats-->
                                                                    <!--begin::Stats-->
                                                                    <div class="border border-gray-300 border-dashed rounded py-3 px-3 mx-4 mb-3">
                                                                        <div class="fs-4 fw-bolder text-gray-700">
                                                                            <span class="w-50px">1</span>
                                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr065.svg-->
                                                                            <span class="svg-icon svg-icon-3 svg-icon-danger">
                                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                                    <rect opacity="0.5" x="11" y="18" width="13" height="2" rx="1" transform="rotate(-90 11 18)" fill="black" />
                                                                                    <path d="M11.4343 15.4343L7.25 11.25C6.83579 10.8358 6.16421 10.8358 5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75L11.2929 18.2929C11.6834 18.6834 12.3166 18.6834 12.7071 18.2929L18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25C17.8358 10.8358 17.1642 10.8358 16.75 11.25L12.5657 15.4343C12.2533 15.7467 11.7467 15.7467 11.4343 15.4343Z" fill="black" />
                                                                                </svg>
                                                                            </span>
                                                                            <!--end::Svg Icon-->
                                                                        </div>
                                                                        <div class="fw-bold text-muted">{{__("Omra")}}</div>
                                                                    </div>
                                                                    <!--end::Stats-->
                                                                    <!--begin::Stats-->
                                                                    <div class="border border-gray-300 border-dashed rounded py-3 px-3 mb-3">
                                                                        <div class="fs-4 fw-bolder text-gray-700">
                                                                            <span class="w-50px">1</span>
                                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr066.svg-->
                                                                            <span class="svg-icon svg-icon-3 svg-icon-success">
                                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                                    <rect opacity="0.5" x="13" y="6" width="13" height="2" rx="1" transform="rotate(90 13 6)" fill="black" />
                                                                                    <path d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z" fill="black" />
                                                                                </svg>
                                                                            </span>
                                                                            <!--end::Svg Icon-->
                                                                        </div>
                                                                        <div class="fw-bold text-muted">{{__("Visa")}}</div>
                                                                    </div>
                                                                    <!--end::Stats-->
                                                                </div>
                                                                <!--end::Info-->
                                                            </div>
                                                            <!--end::User Info-->
                                                            <!--end::Summary-->
                                                            <!--begin::Details toggle-->
                                                            <div class="d-flex flex-stack fs-4 py-3">
                                                                <div class="fw-bolder rotate collapsible" data-bs-toggle="collapse" href="#kt_user_view_details" role="button" aria-expanded="false" aria-controls="kt_user_view_details">{{__("Details")}}
                                                                <span class="ms-2 rotate-180">
                                                                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr072.svg-->
                                                                    <span class="svg-icon svg-icon-3">
                                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                            <path d="M11.4343 12.7344L7.25 8.55005C6.83579 8.13583 6.16421 8.13584 5.75 8.55005C5.33579 8.96426 5.33579 9.63583 5.75 10.05L11.2929 15.5929C11.6834 15.9835 12.3166 15.9835 12.7071 15.5929L18.25 10.05C18.6642 9.63584 18.6642 8.96426 18.25 8.55005C17.8358 8.13584 17.1642 8.13584 16.75 8.55005L12.5657 12.7344C12.2533 13.0468 11.7467 13.0468 11.4343 12.7344Z" fill="black" />
                                                                        </svg>
                                                                    </span>
                                                                    <!--end::Svg Icon-->
                                                                </span></div>



                                                            </div>
                                                            <!--end::Details toggle-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_details" class="collapse show">
                                                                <div class="pb-5 fs-6">
                                                                    <!--begin::Details item-->
                                                                    <div class="fw-bolder mt-5">{{__("Request ID")}}</div>
                                                                    <div class="text-gray-600">{{$omra_demande->matrecule}}</div>
                                                                    <!--begin::Details item-->
                                                                    <!--begin::Details item-->
                                                                    <div class="fw-bolder mt-5">{{__("Email")}}</div>
                                                                    <div class="text-gray-600">
                                                                        <a href="#" class="text-gray-600 text-hover-primary">{{$omra_demande->user->email}}</a>
                                                                    </div>
                                                                    <!--begin::Details item-->
                                                                    <!--begin::Details item-->
                                                                    <div class="fw-bolder mt-5">{{__("Sex")}}</div>
                                                                    <div class="text-gray-600">
                                                                        @if ($omra_demande->sex == 'f')
                                                                        {{__("Female")}}
                                                                        @else
                                                                        {{__("Male")}}
                                                                        @endif
                                                                    </div>
                                                                    <!--begin::Details item-->
                                                                    <!--begin::Details item-->
                                                                    <div class="fw-bolder mt-5">{{__("Date of Birth")}}</div>
                                                                    <div class="text-gray-600">{{$omra_demande->dob}}</div>
                                                                    <!--begin::Details item-->
                                                                    <!--begin::Details item-->
                                                                    <div class="fw-bolder mt-5 ">{{__("Status")}}</div>
                                                                    <div class="text-gray-600 ">{{$omra_demande->status}}</div>
                                                                    <!--begin::Details item-->
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <div class="separator"></div>
                                                            <!--begin::Files upload toggle-->
                                                            <div class="d-flex flex-stack fs-4 py-3">
                                                                <div class="fw-bolder rotate collapsible" data-bs-toggle="collapse" href="#kt_user_view_files" role="button" aria-expanded="false" aria-controls="kt_user_view_details">{{__("Files Uploaded")}}
                                                                <span class="ms-2 rotate-180">
                                                                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr072.svg-->
                                                                    <span class="svg-icon svg-icon-3">
                                                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                            <path d="M11.4343 12.7344L7.25 8.55005C6.83579 8.13583 6.16421 8.13584 5.75 8.55005C5.33579 8.96426 5.33579 9.63583 5.75 10.05L11.2929 15.5929C11.6834 15.9835 12.3166 15.9835 12.7071 15.5929L18.25 10.05C18.6642 9.63584 18.6642 8.96426 18.25 8.55005C17.8358 8.13584 17.1642 8.13584 16.75 8.55005L12.5657 12.7344C12.2533 13.0468 11.7467 13.0468 11.4343 12.7344Z" fill="black" />
                                                                        </svg>
                                                                    </span>
                                                                    <!--end::Svg Icon-->
                                                                </span></div>


                                                            </div>
                                                            <!--end::Files upload toggle-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_files" class="collapse show">
                                                                <div class="row pb-5 fs-6">
                                                                    <div class="col-3 mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->passport)}}" class="fs-5 fw-bolder mb-2" data-bs-toggle="modal" data-bs-target="#kt_modal_view_file_download_passport_{{ $omra_demande->id }}">
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->passport)}}"
                                                                                alt="" style="width: 100%!important;height: 120px!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download passport")}}</div>

                                                                    </div>
                                                                    <div class="col-3 mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" class="fs-5 fw-bolder mb-2" data-bs-toggle="modal" data-bs-target="#kt_modal_view_file_download_photo_{{ $omra_demande->id }}">
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}"
                                                                                alt="" style="width: 100%!important;height: 120px!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download photo")}}</div>

                                                                    </div>
                                                                    <div class="col-3 mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->mdc)}}" class="fs-5 fw-bolder mb-2" data-bs-toggle="modal" data-bs-target="#kt_modal_view_file_download_mdc_{{ $omra_demande->id }}">
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->mdc)}}"
                                                                                alt="" style="width: 100%!important;height: 120px!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download Medical certificat")}}</div>

                                                                    </div>
                                                                    <div class="col-3 mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->vac_record)}}" class="fs-5 fw-bolder mb-2" data-bs-toggle="modal" data-bs-target="#kt_modal_view_file_download_vac_record_{{ $omra_demande->id }}">
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->vac_record)}}"
                                                                                alt="" style="width: 100%!important;height: 120px!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download Vaccin recordt")}}</div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <!--end::Users-->
                                                        </div>
                                                    </div>
                                                    <!--end::Modal body-->
                                                </div>
                                                <!--end::Modal content-->
                                            </div>
                                            <!--end::Modal dialog-->
                                        </div>
                                        <!--end::Modal - View Users-->

                                        <!--begin::Modal - file Users-->
                                        <div class="modal fade" id="kt_modal_view_file_download_passport_{{ $omra_demande->id }}" tabindex="-1" aria-hidden="true">
                                            <!--begin::Modal dialog-->
                                            <div class="modal-dialog mw-650px">
                                                <!--begin::Modal content-->
                                                <div class="modal-content">
                                                    <!--begin::Modal header-->
                                                    <div class="modal-header pb-0 border-0 justify-content-end">
                                                        <!--begin::Close-->
                                                        <div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                                            <span class="svg-icon svg-icon-1">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                    <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                                    <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                                                </svg>
                                                            </span>
                                                            <!--end::Svg Icon-->
                                                        </div>
                                                        <!--end::Close-->
                                                    </div>
                                                    <!--begin::Modal header-->
                                                    <!--begin::Modal body-->
                                                    <div class="modal-body scroll-y mx-5 mx-xl-18 pt-0 pb-15">
                                                        <!--begin::Heading-->
                                                        <div class="text-center mb-13">
                                                            <!--begin::Title-->
                                                            <h1 class="mb-3">{{__("Browse File")}}</h1>
                                                            <!--end::Title-->
                                                            <!--begin::Description-->
                                                            {{-- <div class="text-muted fw-bold fs-5">If you need more info, please check out our
                                                            <a href="#" class="link-primary fw-bolder">Users Directory</a>.</div> --}}
                                                            <!--end::Description-->
                                                        </div>
                                                        <!--end::Heading-->
                                                        <!--begin::Users-->
                                                        <div class="mb-15">
                                                            <!--begin::Summary-->
                                                            <!--begin::User Info-->
                                                            <div class="d-flex flex-center flex-column py-5">
                                                                <!--begin::Avatar-->
                                                                <div class="symbol symbol-100px symbol-circle mb-7">
                                                                    <img src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" alt="image" />
                                                                </div>
                                                                <!--end::Avatar-->
                                                                <!--begin::Name-->
                                                                <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{$omra_demande->fname}} {{$omra_demande->lname}}</a>
                                                                <!--end::Name-->
                                                                <!--begin::Position-->
                                                                <div class="mb-9">
                                                                    <!--begin::Badge-->
                                                                    <div class="badge badge-lg badge-light-primary d-inline">{{__("Client")}}</div>
                                                                    <!--begin::Badge-->
                                                                </div>
                                                                <!--end::Position-->
                                                            </div>
                                                            <!--end::User Info-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_files" class="collapse show">
                                                                <div class="pb-5 fs-6">
                                                                    <div class="mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->passport)}}" class="fs-5 fw-bolder mb-2" download>
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->passport)}}"
                                                                                alt="" style="width: 100%!important;height: 100%!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download passport")}}</div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <!--end::Users-->
                                                        </div>
                                                    </div>
                                                    <!--end::Modal body-->
                                                </div>
                                                <!--end::Modal content-->
                                            </div>
                                            <!--end::Modal dialog-->
                                        </div>
                                        <div class="modal fade" id="kt_modal_view_file_download_photo_{{ $omra_demande->id }}" tabindex="-1" aria-hidden="true">
                                            <!--begin::Modal dialog-->
                                            <div class="modal-dialog mw-650px">
                                                <!--begin::Modal content-->
                                                <div class="modal-content">
                                                    <!--begin::Modal header-->
                                                    <div class="modal-header pb-0 border-0 justify-content-end">
                                                        <!--begin::Close-->
                                                        <div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                                            <span class="svg-icon svg-icon-1">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                    <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                                    <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                                                </svg>
                                                            </span>
                                                            <!--end::Svg Icon-->
                                                        </div>
                                                        <!--end::Close-->
                                                    </div>
                                                    <!--begin::Modal header-->
                                                    <!--begin::Modal body-->
                                                    <div class="modal-body scroll-y mx-5 mx-xl-18 pt-0 pb-15">
                                                        <!--begin::Heading-->
                                                        <div class="text-center mb-13">
                                                            <!--begin::Title-->
                                                            <h1 class="mb-3">{{__("Browse File")}}</h1>
                                                            <!--end::Title-->
                                                            <!--begin::Description-->
                                                            {{-- <div class="text-muted fw-bold fs-5">If you need more info, please check out our
                                                            <a href="#" class="link-primary fw-bolder">Users Directory</a>.</div> --}}
                                                            <!--end::Description-->
                                                        </div>
                                                        <!--end::Heading-->
                                                        <!--begin::Users-->
                                                        <div class="mb-15">
                                                            <!--begin::Summary-->
                                                            <!--begin::User Info-->
                                                            <div class="d-flex flex-center flex-column py-5">
                                                                <!--begin::Avatar-->
                                                                <div class="symbol symbol-100px symbol-circle mb-7">
                                                                    <img src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" alt="image" />
                                                                </div>
                                                                <!--end::Avatar-->
                                                                <!--begin::Name-->
                                                                <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{$omra_demande->fname}} {{$omra_demande->lname}}</a>
                                                                <!--end::Name-->
                                                                <!--begin::Position-->
                                                                <div class="mb-9">
                                                                    <!--begin::Badge-->
                                                                    <div class="badge badge-lg badge-light-primary d-inline">{{__("Client")}}</div>
                                                                    <!--begin::Badge-->
                                                                </div>
                                                                <!--end::Position-->
                                                            </div>
                                                            <!--end::User Info-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_files" class="collapse show">
                                                                <div class="pb-5 fs-6">
                                                                    <div class="mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" class="fs-5 fw-bolder mb-2" download>
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}"
                                                                                alt="" style="width: 100%!important;height: 100%!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download photo")}}</div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <!--end::Users-->
                                                        </div>
                                                    </div>
                                                    <!--end::Modal body-->
                                                </div>
                                                <!--end::Modal content-->
                                            </div>
                                            <!--end::Modal dialog-->
                                        </div>
                                        <div class="modal fade" id="kt_modal_view_file_download_mdc_{{ $omra_demande->id }}" tabindex="-1" aria-hidden="true">
                                            <!--begin::Modal dialog-->
                                            <div class="modal-dialog mw-650px">
                                                <!--begin::Modal content-->
                                                <div class="modal-content">
                                                    <!--begin::Modal header-->
                                                    <div class="modal-header pb-0 border-0 justify-content-end">
                                                        <!--begin::Close-->
                                                        <div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                                            <span class="svg-icon svg-icon-1">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                    <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                                    <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                                                </svg>
                                                            </span>
                                                            <!--end::Svg Icon-->
                                                        </div>
                                                        <!--end::Close-->
                                                    </div>
                                                    <!--begin::Modal header-->
                                                    <!--begin::Modal body-->
                                                    <div class="modal-body scroll-y mx-5 mx-xl-18 pt-0 pb-15">
                                                        <!--begin::Heading-->
                                                        <div class="text-center mb-13">
                                                            <!--begin::Title-->
                                                            <h1 class="mb-3">{{__("Browse File")}}</h1>
                                                            <!--end::Title-->
                                                            <!--begin::Description-->
                                                            {{-- <div class="text-muted fw-bold fs-5">If you need more info, please check out our
                                                            <a href="#" class="link-primary fw-bolder">Users Directory</a>.</div> --}}
                                                            <!--end::Description-->
                                                        </div>
                                                        <!--end::Heading-->
                                                        <!--begin::Users-->
                                                        <div class="mb-15">
                                                            <!--begin::Summary-->
                                                            <!--begin::User Info-->
                                                            <div class="d-flex flex-center flex-column py-5">
                                                                <!--begin::Avatar-->
                                                                <div class="symbol symbol-100px symbol-circle mb-7">
                                                                    <img src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" alt="image" />
                                                                </div>
                                                                <!--end::Avatar-->
                                                                <!--begin::Name-->
                                                                <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{$omra_demande->fname}} {{$omra_demande->lname}}</a>
                                                                <!--end::Name-->
                                                                <!--begin::Position-->
                                                                <div class="mb-9">
                                                                    <!--begin::Badge-->
                                                                    <div class="badge badge-lg badge-light-primary d-inline">{{__("Client")}}</div>
                                                                    <!--begin::Badge-->
                                                                </div>
                                                                <!--end::Position-->
                                                            </div>
                                                            <!--end::User Info-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_files" class="collapse show">
                                                                <div class="pb-5 fs-6">
                                                                    <div class="mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->mdc)}}" class="fs-5 fw-bolder mb-2" download>
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->mdc)}}"
                                                                                alt="" style="width: 100%!important;height: 100%!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download Medical certificat")}}</div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <!--end::Users-->
                                                        </div>
                                                    </div>
                                                    <!--end::Modal body-->
                                                </div>
                                                <!--end::Modal content-->
                                            </div>
                                            <!--end::Modal dialog-->
                                        </div>
                                        <div class="modal fade" id="kt_modal_view_file_download_vac_record_{{ $omra_demande->id }}" tabindex="-1" aria-hidden="true">
                                            <!--begin::Modal dialog-->
                                            <div class="modal-dialog mw-650px">
                                                <!--begin::Modal content-->
                                                <div class="modal-content">
                                                    <!--begin::Modal header-->
                                                    <div class="modal-header pb-0 border-0 justify-content-end">
                                                        <!--begin::Close-->
                                                        <div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
                                                            <!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
                                                            <span class="svg-icon svg-icon-1">
                                                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                                                    <rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="black" />
                                                                    <rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="black" />
                                                                </svg>
                                                            </span>
                                                            <!--end::Svg Icon-->
                                                        </div>
                                                        <!--end::Close-->
                                                    </div>
                                                    <!--begin::Modal header-->
                                                    <!--begin::Modal body-->
                                                    <div class="modal-body scroll-y mx-5 mx-xl-18 pt-0 pb-15">
                                                        <!--begin::Heading-->
                                                        <div class="text-center mb-13">
                                                            <!--begin::Title-->
                                                            <h1 class="mb-3">{{__("Browse File")}}</h1>
                                                            <!--end::Title-->
                                                            <!--begin::Description-->
                                                            {{-- <div class="text-muted fw-bold fs-5">If you need more info, please check out our
                                                            <a href="#" class="link-primary fw-bolder">Users Directory</a>.</div> --}}
                                                            <!--end::Description-->
                                                        </div>
                                                        <!--end::Heading-->
                                                        <!--begin::Users-->
                                                        <div class="mb-15">
                                                            <!--begin::Summary-->
                                                            <!--begin::User Info-->
                                                            <div class="d-flex flex-center flex-column py-5">
                                                                <!--begin::Avatar-->
                                                                <div class="symbol symbol-100px symbol-circle mb-7">
                                                                    <img src="{{ asset('storage/assets/omraDemande/'.$omra_demande->photo)}}" alt="image" />
                                                                </div>
                                                                <!--end::Avatar-->
                                                                <!--begin::Name-->
                                                                <a href="#" class="fs-3 text-gray-800 text-hover-primary fw-bolder mb-3">{{$omra_demande->fname}} {{$omra_demande->lname}}</a>
                                                                <!--end::Name-->
                                                                <!--begin::Position-->
                                                                <div class="mb-9">
                                                                    <!--begin::Badge-->
                                                                    <div class="badge badge-lg badge-light-primary d-inline">{{__("Client")}}</div>
                                                                    <!--begin::Badge-->
                                                                </div>
                                                                <!--end::Position-->
                                                            </div>
                                                            <!--end::User Info-->
                                                            <div class="separator"></div>
                                                            <!--begin::Details content-->
                                                            <div id="kt_user_view_files" class="collapse show">
                                                                <div class="pb-5 fs-6">
                                                                    <div class="mt-2">
                                                                        <a href="{{ asset('storage/assets/omraDemande/'.$omra_demande->vac_record)}}" class="fs-5 fw-bolder mb-2" download>
                                                                            <img class="header-image" src="{{ asset('storage/assets/omraDemande/'.$omra_demande->vac_record)}}"
                                                                                alt="" style="width: 100%!important;height: 100%!important">
                                                                        </a>
                                                                        <div class="fs-7 text-muted">{{__("Download Vaccin recordt")}}</div>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!--end::Details content-->
                                                            <!--end::Users-->
                                                        </div>
                                                    </div>
                                                    <!--end::Modal body-->
                                                </div>
                                                <!--end::Modal content-->
                                            </div>
                                            <!--end::Modal dialog-->
                                        </div>
                                        <!--end::Modal - file Users-->

                                        @endforeach


                                    </tbody>
                                    <!--end::Table body-->
                                </table>
                                <!--end::Table-->
                            </div>
                            <!--end::Table wrapper-->
                        </div>
                        <!--end::Card body-->
                    </div>
                    <!--end::Card-->

                </div>
                <!--end:::Tab pane-->
            </div>
            <!--end:::Tab content-->
        </div>
        <!--end::Content-->
    </div>
    <!--end::Layout-->
    <!--begin::Modals-->

    <!--end::Modals-->
</div>
<!--end::Container-->
@section('extra_js')
<script>

    $('.approve').on('click', function (event) {
        event.preventDefault();
        const url = $(this).attr('href');
        Swal.fire({
            title: '{{__("Are you sure?")}}',
            text: "{{__('You wont be able to revert this!')}}",
            icon: 'warning',
            showCancelButton: true,
            cancelButtonText: "{{__('Cancel')}}",
            confirmButtonColor: '#3085d6',
            cancelButtonColor: '#d33',
            confirmButtonText: '{{__("Yes, update it!")}}'
            }).then((result) => {
            if (result.isConfirmed) {
                window.location.href = url;
                Swal.fire(
                '{{__("updated!")}}',
                '{{__("Your file has been updated.")}}',
                'success'
                )
            }
        })
    });
    $('.disapprove').on('click', function (event) {
        event.preventDefault();
        const url = $(this).attr('href');

        var id = $(this).data('id')
        console.log(url)
        Swal.fire({
            title: '{{__("Are you sure?")}}',
            text: "{{__('You wont be able to revert this!')}}",
            icon: 'warning',
            input: 'textarea',
            inputAttributes: {
                autocapitalize: 'off'
            },
            showCancelButton: true,
            cancelButtonText: "{{__('Cancel')}}",
            confirmButtonColor: '#3085d6',
            cancelButtonColor: '#d33',
            confirmButtonText: '{{__("Yes, update it!")}}',
            preConfirm: () => {
                var id = document.getElementsByClassName("swal2-textarea");
                var value = id[0].value;
                console.log(value)
            }
        }).then((result) => {
            if (result.isConfirmed) {
                // window.location.href = url;
                var text = result.value;
                console.log(url)
                // console.log(baseUrl+'omra/admin/omra-disapprove/'+id)
                axios.post(url,{
                    // id : id,
                    text : text,
                })
                .then((response) => {
                        if(response.status == 200){
                            Swal.fire({ text:"{{__('l opération s est déroulée avec succès!')}}",
                                    icon:"success",
                                    buttonsStyling:!1,
                                    confirmButtonText:"{{__('Ok')}}",
                                    customClass:{confirmButton:"btn btn-primary"}
                                })

                            setTimeout(function () {
                                location.reload();
                            }, 2000);

                        }else{

                            Swal.fire({text:"{{__('Sorry, looks like there are some errors detected, please try again.')}}",
                            icon:"error",buttonsStyling:!1,confirmButtonText:"{{__('Ok, got it!')}}",
                            customClass:{confirmButton:"btn btn-primary"}
                            })
                        }
                    })
                    .catch(function (error) {

                        Swal.fire({text:"{{__('Sorry, looks like there are some errors detected, please try again.')}}",
                        icon:"error",buttonsStyling:!1,confirmButtonText:"{{__('Ok, got it!')}}",
                        customClass:{confirmButton:"btn btn-primary"}
                        })
                    })
            }
        })
    });
</script>
@endsection
@endsection
