<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Page;

class PageController extends Controller
{
    public function index_home()
    {
        $pages = Page::get();
        return view('home',['pages' => $pages]);
    }

    public function index()
    {
        $pages = Page::get();
        return view('home.video',['pages' => $pages]);
    }

    public function store(Request $req)
    {
        // dd($req);
        $page = new Page();
        $page->title = $req->title;
        $page->title_color = $req->title_color;
        $page->description = $req->description;
        $page->descr_color = $req->desc_color;
        $page->url = $req->url;
        $page->save();
        return redirect()->back()->with('status', "Video Added Successfully");
    }

    public function destroy($id)
    {
        $page= Page::findOrFail($id);
        $page ->delete();
        return redirect()->back()->with('delete', " Video Deleted Successfully");
    }

    // public function destroy(Request $request)
    // {
    //     $this->validate($request, [
    //         'id' => 'required|integer'
    //     ]);
    //     Page::findOrFail($request->id)->delete();
    //     $response['status'] = 200;
    //     $response['errors'] = 0;
    //     return response()->json($response);
    // }
}
