<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('omras', function (Blueprint $table) {
            $table->id();
            $table->string('d_debut')->nullable();
            $table->string('d_fin')->nullable();
            $table->string('t_depart')->nullable();
            $table->string('t_fin')->nullable();
            $table->string('hotel_id')->nullable();
            $table->string('chambre')->nullable();
            $table->string('description')->nullable();
            $table->string('price')->nullable();
            $table->string('photo')->nullable();
            $table->timestamps()->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('omras');
    }
};
