<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('demande_omras', function (Blueprint $table) {
            $table->id();
            $table->string('omra_id')->nullable();
            $table->string('user_id')->nullable();
            $table->string('fname')->nullable();
            $table->string('lname')->nullable();
            $table->string('dob')->nullable();
            $table->string('sex')->nullable();
            $table->string('phone')->nullable();
            $table->string('passport')->nullable();
            $table->string('photo')->nullable();
            $table->string('mdc')->nullable();
            $table->string('vac_record')->nullable();
            $table->text('matrecule')->nullable();
            $table->string('status')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('demande_omras');
    }
};
