<style>
    .menu-state-primary .menu-item .menu-link.active {
        color:rgb(110, 103, 103) !important;
    }
</style>
<div id="kt_aside" class="aside" data-kt-drawer="true" data-kt-drawer-name="aside" data-kt-drawer-activate="{default: true, lg: false}" data-kt-drawer-overlay="true" data-kt-drawer-width="auto" data-kt-drawer-direction="start" data-kt-drawer-toggle="#kt_aside_toggle">
    <!--begin::Logo-->
    <div class="aside-logo flex-column-auto pt-8 pt-lg-8" id="kt_aside_logo">
        <a href="{{route('home')}}">
            <img alt="Logo" src="{{asset('assets/img/logo-wherever-black.png')}}" class="h-80px" />
        </a>
    </div>
    <!--end::Logo-->
    <!--begin::Nav-->
    @php
        $prefix = Request::route()->getPrefix();
        $route = Route::current()->getName();
    @endphp
    <div class="aside-menu flex-column-fluid" id="kt_aside_menu">
        <!--begin::Aside menu-->
        <div id="kt_aside_menu_wrapper" class="w-100 hover-scroll-overlay-y scroll-ps d-flex" data-kt-scroll="true" data-kt-scroll-height="auto" data-kt-scroll-dependencies="#kt_aside_logo, #kt_aside_footer" data-kt-scroll-wrappers="#kt_aside, #kt_aside_menu" data-kt-scroll-offset="0">
            <div id="kt_aside_menu" class="menu menu-column menu-title-gray-600 menu-state-primary menu-state-icon-primary menu-state-bullet-primary menu-icon-gray-400 menu-arrow-gray-400 fw-bold fs-6 my-auto" data-kt-menu="true">
                <div class="menu-item py-3">
                    @if (Auth::user()->is_admin == 1)
                    <a class="menu-link @if ($route == "dashboard") active @else desactive @endif" href="{{route("dashboard")}}" title="{{__('Dashboard')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/general/gen025.svg-->
                            <span class="svg-icon svg-icon-2x">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <rect x="2" y="2" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="13" y="2" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="13" y="13" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="2" y="13" width="9" height="9" rx="2" fill="black" />
                                </svg>
                            </span>
                            <!--end::Svg Icon-->
                        </span>
                    </a>
                    @else
                    <a class="menu-link active" href="{{route("dashboard-user")}}" title="{{__('Dashboard')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon @if ($route == "dashboard-user") active @else desactive @endif">
                            <!--begin::Svg Icon | path: icons/duotune/general/gen025.svg-->
                            <span class="svg-icon svg-icon-2x">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <rect x="2" y="2" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="13" y="2" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="13" y="13" width="9" height="9" rx="2" fill="black" />
                                    <rect opacity="0.3" x="2" y="13" width="9" height="9" rx="2" fill="black" />
                                </svg>
                            </span>
                            <!--end::Svg Icon-->
                        </span>
                    </a>
                    @endif

                </div>
                <div class="menu-item py-3">
                    @if (Auth::user()->is_admin == 1)
                    <a class="menu-link @if ($route == "omra.index") active @else desactive @endif" href="{{route('omra.index')}}" title="{{__('Omra')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/general/gen025.svg-->
                            <span class="fa-solid fa-kaaba" style="font-size:35px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </a>
                    @else
                    <a class="menu-link @if ($route == "omra.list_demande_user") active @else desactive @endif" href="{{route('omra.list_demande_user')}}" title="{{__('Omra')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/general/gen025.svg-->
                            <span class="fa-solid fa-kaaba" style="font-size:35px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </a>
                    @endif

                </div>
                @if (Auth::check() && Auth::user()->is_admin == 1)
                <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link @if ($route == "hotel.index") active @else desactive @endif" title="{{__('System Management')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/ecommerce/ecm007.svg-->
                            <i class="lar la-map" style="font-size:40px;color:rgba(0, 0, 0, 0.523)"></i>
                            {{-- <i class="las la-map" style="font-size:40px;"></i> --}}

                            <!--end::Svg Icon-->
                        </span>
                    </span>
                    <div class="menu-sub menu-sub-dropdown w-225px px-1 py-4">
                        <div class="menu-item">

                            <a class="menu-link" href="{{route('hotel.index')}}">
                                <span class="menu-bullet">
                                    <span class="bullet bullet-dot"></span>
                                </span>
                                <span class="menu-title">{{__("Hotel Management")}}</span>
                            </a>



                        </div>
                        {{-- <div class="menu-item">
                            @if (Auth::user()->is_admin == 1)
                            <a class="menu-link" href="{{route('omra.index')}}">
                                <span class="menu-bullet">
                                    <span class="bullet bullet-dot"></span>
                                </span>
                                <span class="menu-title">Omra</span>
                            </a>

                            @endif

                        </div> --}}
                    </div>
                </div>
                @endif

                <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link" title="{{__('Visa Management')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/abstract/abs037.svg-->
                            <span class="lab la-cc-visa" style="font-size:40px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </span>
                </div>
                <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link" title="{{__('Hottelerie Management')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/abstract/abs037.svg-->
                            <span class="las la-hotel" style="font-size:40px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </span>
                </div>
                <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link" title="{{__('Billetterie Management')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/abstract/abs037.svg-->
                            <span class="las la-ticket-alt" style="font-size:40px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </span>
                </div>
                <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link" title="{{__('Toure Package Management')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/abstract/abs037.svg-->
                            <span class="las la-plane" style="font-size:40px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </span>
                </div>
                {{-- <div data-kt-menu-trigger="click" data-kt-menu-placement="right-start" class="menu-item py-3">
                    <span class="menu-link" title="My website Management" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/abstract/abs037.svg-->
                            <span class="las la-pager" style="font-size:40px;"></span>
                            <!--end::Svg Icon-->
                        </span>
                    </span>
                </div> --}}
                @if (Auth::user()->is_admin == 1)
                <div class="menu-item py-3">
                    <a class="menu-link @if ($route == "index") active @else desactive @endif" href="{{route('index')}}" title="{{__('Video')}}" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-dismiss="click" data-bs-placement="right">
                        <span class="menu-icon">
                            <!--begin::Svg Icon | path: icons/duotune/general/gen025.svg-->
                            <span class="las la-pager" style="font-size:40px;"></span>

                            <!--end::Svg Icon-->
                        </span>
                    </a>
                </div>

                @endif

            </div>
        </div>
        <!--end::Aside menu-->
    </div>
    <!--end::Nav-->

</div>
